/* ------------------------------------
BASIC STUFF AND TYPOGRAPHY
------------------------------------ */

html { overflow-y: scroll; }
article, aside, figure, footer, header, hgroup, nav, section { display: block; }
.touch body { -webkit-text-size-adjust: none; }
:focus { -moz-outline-style: none; outline: none; }

body {
	margin: 0;
	font-size: 20px;
	line-height: 26px;
	font-family: 'LatoWeb',Helvetica,Arial,sans-serif;
	background: #2b6dff url(_inc/img/bg.png) repeat-x top center;
	color: white;
	text-align: center;
	text-transform:uppercase;
	letter-spacing:1px;
	-webkit-font-smoothing:antialiased;
	text-rendering: optimizeLegibility;
}

p {
	margin: 0 0 20px 0;
}

strong {
	font-family:'DecimaBold',Helvetica,sans-serif;
	font-weight: normal;
	font-size:22px;
}

img {
	max-width: 100%;
}

a {
	text-decoration: none;
	outline: none;
	color: inherit;
}
a:hover {
	text-decoration:underline;
}
a img {
	border: 0;
}

/* ------------------------------------
GENERAL LAYOUT
------------------------------------ */

#content {
	
}

img#logo {
	margin:80px 0 60px 0;
	width:570px;
}

/* ------------------------------------
MISCELLANEOUS STUFF
------------------------------------ */

a {-webkit-tap-highlight-color:#9ce2ff;}
::-moz-selection{background: #9ce2ff !important;}
::selection {background: #9ce2ff !important;}

::-webkit-input-placeholder { color: #999; }
:-moz-placeholder { color: #999; }
::-moz-placeholder { color: #999; }
:-ms-input-placeholder { color: #999; }

@font-face {
    font-family: 'DecimaBold';
    src: url('_inc/fonts/decimapro-bold-webfont.eot');
    src: url('_inc/fonts/decimapro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('_inc/fonts/decimapro-bold-webfont.woff2') format('woff2'),
         url('_inc/fonts/decimapro-bold-webfont.woff') format('woff'),
         url('_inc/fonts/decimapro-bold-webfont.ttf') format('truetype'),
         url('_inc/fonts/decimapro-bold-webfont.svg#decimapro-bolduploaded_file') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'LatoWeb';
    src: url('_inc/fonts/lato-reg-webfont.eot');
    src: url('_inc/fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('_inc/fonts/lato-reg-webfont.woff2') format('woff2'),
         url('_inc/fonts/lato-reg-webfont.woff') format('woff'),
         url('_inc/fonts/lato-reg-webfont.ttf') format('truetype'),
         url('_inc/fonts/lato-reg-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* ------------------------------------
MEDIA QUERIES
------------------------------------ */

@media screen and (max-width:767px) {
	body {
		font-size:13px;
	}
	#content {
		width:auto;
		margin-top:30px;
		padding:0 20px;
	}
	img#logo {
		margin:20px 0;
		width:300px;
	}
	p {
		margin-bottom:6px;
	}
	strong {
		font-size:17px;
	}
	h1 {
		margin-bottom:22px;
	}
}

@media screen and (max-height:480px) {
	
}
